@font-face {
	font-family: 'sshicons';
	src:url('/css/fonts/sshicons.eot');
	src:url('/css/fonts/sshicons.eot?#iefix') format('embedded-opentype'),
		url('/css/fonts/sshicons.woff') format('woff'),
		url('/css/fonts/sshicons.ttf') format('truetype'),
		url('/css/fonts/sshicons.svg#sshicons') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'sshicons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-box:before {
	content: "\e600";
}
.icon-challenge:before {
	content: "\e601";
}
.icon-check:before {
	content: "\e602";
}
.icon-close:before {
	content: "\e603";
}
.icon-compass:before {
	content: "\e604";
}
.icon-compliance:before {
	content: "\e605";
}
.icon-control:before {
	content: "\e606";
}
.icon-discover:before {
	content: "\e607";
}
.icon-document_text:before {
	content: "\e608";
}
.icon-webinar:before {
	content: "\e609";
}
.icon-warning:before {
	content: "\e60a";
}
.icon-wall:before {
	content: "\e60b";
}
.icon-smartphone:before {
	content: "\e60d";
}
.icon-server:before {
	content: "\e60e";
}
.icon-secure:before {
	content: "\e60f";
}
.icon-record:before {
	content: "\e611";
}
.icon-public_sector:before {
	content: "\e612";
}
.icon-presentation:before {
	content: "\e613";
}
.icon-movie:before {
	content: "\e614";
}
.icon-monitor_report:before {
	content: "\e615";
}
.icon-manage:before {
	content: "\e616";
}
.icon-mainframe:before {
	content: "\e617";
}
.icon-laptop:before {
	content: "\e619";
}
.icon-key:before {
	content: "\e61a";
}
.icon-integrate:before {
	content: "\e61b";
}
.icon-industry:before {
	content: "\e61c";
}
.icon-id:before {
	content: "\e61d";
}
.icon-gallery:before {
	content: "\e61e";
}
.icon-eye:before {
	content: "\e61f";
}
.icon-enable:before {
	content: "\e620";
}
.icon-down_arrow:before {
	content: "\e622";
}
.icon-left_arrow:before {
	content: "\e623";
}
.icon-up_arrow:before {
	content: "\e624";
}
.icon-right_arrow:before {
	content: "\e625";
}
.icon-meter:before {
	content: "\e626";
}
.icon-settings:before {
	content: "\e627";
}
.icon-in:before {
	content: "\e628";
}
.icon-film:before {
	content: "\e629";
}


/*
 * Web Fonts from fontspring.com
 *
 * All OpenType features and all extended glyphs have been removed.
 * Fully installable fonts can be purchased at http://www.fontspring.com
 *
 * The fonts included in this stylesheet are subject to the End User License you purchased
 * from Fontspring. The fonts are protected under domestic and international trademark and 
 * copyright law. You are prohibited from modifying, reverse engineering, duplicating, or
 * distributing this font software.
 *
 * (c) 2010-2013 Fontspring
 *
 *
 *
 *
 * The fonts included are copyrighted by the vendor listed below.
 *
 * Vendor:      Mark Simonson Studio
 * License URL: http://www.fontspring.com/fflicense/mark-simonson-studio
 *
 *
 */

@font-face {
    font-family: 'ProximaNova';
    src: url('/css/fonts/proxima_nova/thin/ProximaNova-Thin-webfont.eot');
    src: url('/css/fonts/proxima_nova/thin/ProximaNova-Thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/proxima_nova/thin/ProximaNova-Thin-webfont.woff') format('woff'),
         url('/css/fonts/proxima_nova/thin/ProximaNova-Thin-webfont.ttf') format('truetype'),
         url('/css/fonts/proxima_nova/thin/ProximaNova-Thin-webfont.svg#ProximaNova') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNova';
    src: url('/css/fonts/proxima_nova/thin_italic/ProximaNova-ThinIt-webfont.eot');
    src: url('/css/fonts/proxima_nova/thin_italic/ProximaNova-ThinIt-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/proxima_nova/thin_italic/ProximaNova-ThinIt-webfont.woff') format('woff'),
         url('/css/fonts/proxima_nova/thin_italic/ProximaNova-ThinIt-webfont.ttf') format('truetype'),
         url('/css/fonts/proxima_nova/thin_italic/ProximaNova-ThinIt-webfont.svg#ProximaNova') format('svg');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'ProximaNova';
    src: url('/css/fonts/proxima_nova/light/ProximaNova-Light-webfont.eot');
    src: url('/css/fonts/proxima_nova/light/ProximaNova-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/proxima_nova/light/ProximaNova-Light-webfont.woff') format('woff'),
         url('/css/fonts/proxima_nova/light/ProximaNova-Light-webfont.ttf') format('truetype'),
         url('/css/fonts/proxima_nova/light/ProximaNova-Light-webfont.svg#ProximaNova') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNova';
    src: url('/css/fonts/proxima_nova/light_italic/ProximaNova-LightIt-webfont.eot');
    src: url('/css/fonts/proxima_nova/light_italic/ProximaNova-LightIt-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/proxima_nova/light_italic/ProximaNova-LightIt-webfont.woff') format('woff'),
         url('/css/fonts/proxima_nova/light_italic/ProximaNova-LightIt-webfont.ttf') format('truetype'),
         url('/css/fonts/proxima_nova/light_italic/ProximaNova-LightIt-webfont.svg#ProximaNova') format('svg');
    font-weight: 300;
    font-style: italic;

}

@font-face {
    font-family: 'ProximaNova';
    src: url('/css/fonts/proxima_nova/regular/ProximaNova-Reg-webfont.eot');
    src: url('/css/fonts/proxima_nova/regular/ProximaNova-Reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/proxima_nova/regular/ProximaNova-Reg-webfont.woff') format('woff'),
         url('/css/fonts/proxima_nova/regular/ProximaNova-Reg-webfont.ttf') format('truetype'),
         url('/css/fonts/proxima_nova/regular/ProximaNova-Reg-webfont.svg#ProximaNova') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'ProximaNova';
    src: url('/css/fonts/proxima_nova/regular_italic/ProximaNova-RegIt-webfont.eot');
    src: url('/css/fonts/proxima_nova/regular_italic/ProximaNova-RegIt-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/proxima_nova/regular_italic/ProximaNova-RegIt-webfont.woff') format('woff'),
         url('/css/fonts/proxima_nova/regular_italic/ProximaNova-RegIt-webfont.ttf') format('truetype'),
         url('/css/fonts/proxima_nova/regular_italic/ProximaNova-RegIt-webfont.svg#ProximaNova') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'ProximaNova';
    src: url('/css/fonts/proxima_nova/semi_bold/ProximaNova-Sbold-webfont.eot');
    src: url('/css/fonts/proxima_nova/semi_bold/ProximaNova-Sbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/proxima_nova/semi_bold/ProximaNova-Sbold-webfont.woff') format('woff'),
         url('/css/fonts/proxima_nova/semi_bold/ProximaNova-Sbold-webfont.ttf') format('truetype'),
         url('/css/fonts/proxima_nova/semi_bold/ProximaNova-Sbold-webfont.svg#ProximaNova') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNova';
    src: url('/css/fonts/proxima_nova/semi_bold_italic/ProximaNova-SboldIt-webfont.eot');
    src: url('/css/fonts/proxima_nova/semi_bold_italic/ProximaNova-SboldIt-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/proxima_nova/semi_bold_italic/ProximaNova-SboldIt-webfont.woff') format('woff'),
         url('/css/fonts/proxima_nova/semi_bold_italic/ProximaNova-SboldIt-webfont.ttf') format('truetype'),
         url('/css/fonts/proxima_nova/semi_bold_italic/ProximaNova-SboldIt-webfont.svg#ProximaNova') format('svg');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'ProximaNova';
    src: url('/css/fonts/proxima_nova/bold/ProximaNova-Bold-webfont.eot');
    src: url('/css/fonts/proxima_nova/bold/ProximaNova-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/proxima_nova/bold/ProximaNova-Bold-webfont.woff') format('woff'),
         url('/css/fonts/proxima_nova/bold/ProximaNova-Bold-webfont.ttf') format('truetype'),
         url('/css/fonts/proxima_nova/bold/ProximaNova-Bold-webfont.svg#ProximaNova') format('svg');
    font-weight: 700;
    font-style: normal
}

@font-face {
    font-family: 'ProximaNova';
    src: url('/css/fonts/proxima_nova/bold_italic/ProximaNova-BoldIt-webfont.eot');
    src: url('/css/fonts/proxima_nova/bold_italic/ProximaNova-BoldIt-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/proxima_nova/bold_italic/ProximaNova-BoldIt-webfont.woff') format('woff'),
         url('/css/fonts/proxima_nova/bold_italic/ProximaNova-BoldIt-webfont.ttf') format('truetype'),
         url('/css/fonts/proxima_nova/bold_italic/ProximaNova-BoldIt-webfont.svg#ProximaNova') format('svg');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'ProximaNova';
    src: url('/css/fonts/proxima_nova/extra_bold/ProximaNova-Xbold-webfont.eot');
    src: url('/css/fonts/proxima_nova/extra_bold/ProximaNova-Xbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/proxima_nova/extra_bold/ProximaNova-Xbold-webfont.woff') format('woff'),
         url('/css/fonts/proxima_nova/extra_bold/ProximaNova-Xbold-webfont.ttf') format('truetype'),
         url('/css/fonts/proxima_nova/extra_bold/ProximaNova-Xbold-webfont.svg#ProximaNova') format('svg');
    font-weight: 800;
    font-style: normal;

}

@font-face {
    font-family: 'ProximaNova';
    src: url('/css/fonts/proxima_nova/extra_bold_italic/ProximaNova-XboldIt-webfont.eot');
    src: url('/css/fonts/proxima_nova/extra_bold_italic/ProximaNova-XboldIt-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/proxima_nova/extra_bold_italic/ProximaNova-XboldIt-webfont.woff') format('woff'),
         url('/css/fonts/proxima_nova/extra_bold_italic/ProximaNova-XboldIt-webfont.ttf') format('truetype'),
         url('/css/fonts/proxima_nova/extra_bold_italic/ProximaNova-XboldIt-webfont.svg#ProximaNova') format('svg');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'ProximaNova';
    src: url('/css/fonts/proxima_nova/black/ProximaNova-Black-webfont.eot');
    src: url('/css/fonts/proxima_nova/black/ProximaNova-Black-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/proxima_nova/black/ProximaNova-Black-webfont.woff') format('woff'),
         url('/css/fonts/proxima_nova/black/ProximaNova-Black-webfont.ttf') format('truetype'),
         url('/css/fonts/proxima_nova/black/ProximaNova-Black-webfont.svg#ProximaNova') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNova';
    src: url('/css/fonts/proxima_nova/black_italic/ProximaNova-BlackIt-webfont.eot');
    src: url('/css/fonts/proxima_nova/black_italic/ProximaNova-BlackIt-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/proxima_nova/black_italic/ProximaNova-BlackIt-webfont.woff') format('woff'),
         url('/css/fonts/proxima_nova/black_italic/ProximaNova-BlackIt-webfont.ttf') format('truetype'),
         url('/css/fonts/proxima_nova/black_italic/ProximaNova-BlackIt-webfont.svg#ProximaNova') format('svg');
    font-weight: 900;
    font-style: italic;

}